@use 'base/variables' as v;
@use 'base/mixins' as m;

.about_festival {
    padding: 5rem 0;

    @include m.tablet_size {
        @include m.grid(2, 3.5rem);
    }
}

.festival_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 5rem;
    @include m.tablet_size{
        margin-top: 0;
    }
    h2 {
        margin-bottom: 2rem;
    }
    .date {
        color: v.$myPink;
        font-weight: 700;
    }
}